
<device name="aqua_t04" driver="nodes">
  <manufacturer>AQUA</manufacturer>
  <devicetype>T</devicetype>
  <deviceversion>4</deviceversion>
  
  <values>
    <value name="DS18B20_TEMP" id="0x06" type="sensor" dataType="rational" modality="temperature" units="C" denom="16" />
  </values>

</device>
